CVE-2002-0972

Impact:
Important
Public Date:
2002-08-20

The MITRE CVE dictionary describes this issue as:

Buffer overflows in PostgreSQL 7.2 allow attackers to cause a denial of service and possibly execute arbitrary code via long arguments to the functions (1) lpad or (2) rpad.

Find out more about CVE-2002-0972 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Linux 6.2 RHSA-2003:010 2003-01-14
Red Hat Linux 7.3 RHSA-2003:001 2003-01-14
Red Hat Enterprise Linux 2.1 RHSA-2002:301 2003-01-22
Red Hat Linux 8.0 RHSA-2003:001 2003-01-14
Red Hat Linux 7.0 RHSA-2003:010 2003-01-14
Red Hat Linux 7.1 RHSA-2003:010 2003-01-14
Red Hat Linux 7.2 RHSA-2003:010 2003-01-14

Last Modified

CVE description copyright © 2017, The MITRE Corporation

Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.